Subject: Re: [Spridgets] Clutch

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 12 Jun 2020 06:51:42 -0400

--===============3971482861127914042==
	boundary="--_com.lge.email_817701686558521"

----_com.lge.email_817701686558521
   charset=utf-8
Content-Transfer-Encoding: 8bit

That was kinda what I was looking for in asking what failed and how did it fail.?? ??I have seen bent or misaligned throwout bearing forks placing the throwout bearing slightly offset on the pressure plate , which will cause a premature failure.?? ??I do have a "show-N-tell" failed throwout bearing that the casting cracked , not the graphite!ChuckSent from my LG Mobile------ Original message------From: Michael MacLeanDate: Thu, Jun 11, 2020 10:16 PMTo: Ron Soave via Spridgets;KURT GUERDRUM;[email-masked];Cc: Subject:Re: [Spridgets] Clutch
        Has anyone asked if Kurt knows how to use a carbon throw out bearing clutch??? Is he rising the clutch??? Does he keep it in at the traffic light??? Those ancient carbon throw out bearings were only meant for momentary use.?? Just to change gears and then immediately let out again.?? These are not like a Japanese stick shift car with a roller throw out bearing.?? I might be talking out of my a**, but maybe Kurt is new to British cars.Mike MacLean

                    On Thursday, June 11, 2020, 6:18:07 PM PDT, crusaderchuck55--- via Spridgets > wrote:

    Agreed on the manufacturing sources.??Also quite curious about what component failed and how did it fail.????ChuckSent from my LG Mobile------ Original message------From: Ron Soave via SpridgetsDate: Thu, Jun 11, 2020 6:49 PMTo: KURT GUERDRUM;Cc: [email-masked];Subject:Re: [Spridgets] ClutchThey???re all coming from the same places. What mfr did you get that failed and what is Bugeye 
 Guy selling? I assume  carbon throw out bearing failed?

Ron Soave

> On Jun 11, 2020, at 1:06 PM, KURT GUERDRUM via Spridgets  wrote:
> 
> ???My 60 Bugeye is in need of a clutch kit.  I have used the Moss product with less than good results (Lasted about 6 months).   I see BUgeye Guy sells a kit for about twice the price of Mossand I???d be happy to pay it if its worth it.   I would appreciate any advice and guidance before I waste any more money.
> Thanks guys.
> 
> Kurt Guerdrum
> ???60 Bugeye
> 
> ------------------------
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
> 
> Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

[email-masked]: http://www.team.net/donate.htmlSuggested annual donation: $12.75Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archiveUnsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]

----_com.lge.email_817701686558521
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">That was kinda what I was looking for in asking what failed and how did it fail.&nbsp; &nbsp;</div><div dir="auto">I have seen bent or misaligned throwout bearing forks placing the throwout bearing slightly offset on the pressure plate , which will cause a premature failure.&nbsp; &nbsp;</div><div dir="auto">I do have a "show-N-tell" failed throwout bearing that the casting cracked , not the graphite!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Michael MacLean<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Thu, Jun 11, 2020 10:16 PM</div><div dir="auto"><b>To: </b>Ron Soave via Spridgets;KURT GUERDRUM<a href="mailto:;[email-masked]">;[email-masked]</a>;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>Re: [Spridgets] Clutch</div><div dir="auto"><br></div></div><div dir="auto"><div class="ydp683bcefdyahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px;"><div></div>
        <div dir="ltr" data-setdir="false">Has anyone asked if Kurt knows how to use a carbon throw out bearing clutch?&nbsp; Is he rising the clutch?&nbsp; Does he keep it in at the traffic light?&nbsp; Those ancient carbon throw out bearings were only meant for momentary use.&nbsp; Just to change gears and then immediately let out again.&nbsp; These are not like a Japanese stick shift car with a roller throw out bearing.&nbsp; I might be talking out of my a**, but maybe Kurt is new to British cars.</div><div dir="ltr" data-setdir="false">Mike MacLean<br></div><div><br></div>
        
        </div><div id="yahoo_quoted_2920774630" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div>
                    On Thursday, June 11, 2020, 6:18:07 PM PDT, crusaderchuck55--- via Spridgets <a href="mailto:<[email-masked]"><[email-masked]< a="">&gt; wrote:
                </[email-masked]<></a></div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv2338513063">

<div>
    <div style="font-size:10pt;"><div>Agreed on the manufacturing sources.&nbsp;</div><div>Also quite curious about what component failed and how did it fail.&nbsp;&nbsp;</div><div>Chuck</div><div><br></div><div><div style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size:10pt;"><div id="yiv2338513063LGEmailHeader"><div><br></div><div>------ Original message------</div><div><b>From: </b>Ron Soave via Spridgets</div><div><b>Date: </b>Thu, Jun 11, 2020 6:49 PM</div><div><b>To: </b>KURT GUERDRUM;</div><div><b>Cc: </b><a rel="nofollow" ymailto="mailto:[email-masked]" target="_blank" href="mailto:[email-masked]">[email-masked]</a>;</div><div><b>Subject:</b>Re: [Spridgets] Clutch</div><div><br></div></div><pre>They???re all coming from the same places. What mfr did you get that failed and what is Bugeye 
 Guy selling? I assume  carbon throw out bearing failed?

Ron Soave

&gt; On Jun 11, 2020, at 1:06 PM, KURT GUERDRUM via Spridgets  wrote:
&gt; 
&gt; ???My 60 Bugeye is in need of a clutch kit.  I have used the Moss product with less than good results (Lasted about 6 months).   I see BUgeye Guy sells a kit for about twice the price of Mossand I???d be happy to pay it if its worth it.   I would appreciate any advice and guidance before I waste any more money.
&gt; Thanks guys.
&gt; 
&gt; Kurt Guerdrum
&gt; ???60 Bugeye
&gt; 
&gt; ------------------------
&gt; 
&gt;<a rel="nofollow" ymailto="mailto: [email-masked]" target="_blank" href="mailto: [email-masked]"> [email-masked]</a>
&gt; 
&gt; Donate: <a rel="nofollow" target="_blank" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a>
&gt; Suggested annual donation: $12.75
&gt; 
&gt; Archive: <a rel="nofollow" target="_blank" href="http://www.team.net/pipermail/spridgets">http://www.team.net/pipermail/spridgets</a>  <a rel="nofollow" target="_blank" href="http://autox.team.net/archive">http://autox.team.net/archive</a>
&gt; 
&gt; Unsubscribe/Manage: http<a rel="nofollow" ymailto="mailto:://autox.team.net/mailman/options/spridgets/[email-masked]" target="_blank" href="mailto:://autox.team.net/mailman/options/spridgets/[email-masked]">://autox.team.net/mailman/options/spridgets/[email-masked]</a>

------------------------
<a rel="nofollow" ymailto="mailto:[email-masked]" target="_blank" href="mailto:[email-masked]">
[email-masked]</a>

Archive: <a rel="nofollow" target="_blank" href="http://www.team.net/pipermail/spridgets">http://www.team.net/pipermail/spridgets</a>  <a rel="nofollow" target="_blank" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

</pre></div> 

</div></div>------------------------<br><br><a ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a><br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Suggested annual donation: $12.75<br><br>Archive: <a href="http://www.team.net/pipermail/spridgets " target="_blank">http://www.team.net/pipermail/spridgets </a> <a href="http://autox.team.net/archive" target="_blank">http://autox.team.net/archive</a><br><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/spridgets/[email-masked]" target="_blank">http://autox.team.net/mailman/options/spridgets/[email-masked]</a><br></div>
            </div>
        </div></div></div>

</body></html>
----_com.lge.email_817701686558521--

--===============3971482861127914042==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3971482861127914042==--